{% extends "bootstrap/base.html" %}
{% block title %}This is an example page{% endblock %}

{% block navbar %}
<div class="navbar navbar-fixed-top">
    <!-- ... -->
</div>
{% endblock %}

{% block content %}
  <h1>Hello, Bootstrap</h1>
  This is a content block that uses bootstrap as template
{% endblock %}

{% block scripts %}
{{super()}}
<script src="{{url_for('.static', filename='jba.js')}}"></script>
{% endblock %}
